/* fixes the jquery lightbox's mask */
#jquery-overlay {
	width: 100% !important;
}

body {
	margin: 0 auto;
    padding-bottom: 30px;
    width: 960px;
    color: #777;
    font-family: Arial, sans-serif;
	font-size: 0.75em;
	line-height: 1.5;
    background: #0da9dc url(/media/images/background.jpg) no-repeat top center;
	background-size: 100% 1368px;
}
a, a:visited, a:active {
    text-decoration: none;
    color: #1b8bda;
}
a:hover {
    text-decoration: underline;
    color: #035FC6;
}
h1, h2, h3, h4, h5, h6 {
	color: #525151;
}
h1 {
	font-size: 2em; /* 24px */
	margin: 0.75em 0; /* 18px */
}
h2 {
	font-size: 1.667em; /* 20px */
	margin: 0.9em 0; /* 18px */
}
h3 {
	font-size: 1.333em; /* 16px */
	margin: 1.125em 0; /* 18px */
}
h4, h5, h6 {
	font-size: 1.167em; /* 14px */
	margin: 1.286em 0; /* 18px */
}
p, ul, ol, dl {
	margin: 1.5em 0; /* 18px */
}
ul, ol, dl {
	list-style-position: outside;
	padding-left: 40px;
}
nav ul {
	padding-left: 0;
}
h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child, p:first-child, ul:first-child, ol:first-child, dl:first-child {
	margin-top: 0;
}
figcaption {
	font-size: 0.833em;
	padding: 0 0.6em;
}
hr {
	height: 1px;
	background: url(/media/images/hr-dot.gif) repeat-x scroll 0 0;
	border: 0;
	margin: 1.5em 0;
	clear: both;
}

/**
* Class
*/
.alignleft {
	float: left;
	margin: 0 1.5em 0.75em 0;
}
.alignright {
	float: right;
	margin: 0 0 0.75em 1.5em;
	max-width: 50%;
}

/**
* Structure
*/

section>footer
{
    clear: both;
}

section>footer .terms
{
    margin-top: 50px;
}
section>footer .terms p
{
    font-size: 10px;
    line-height: 12px;
    color: #AAAAAA;
}

blockquote
{
    margin-left: 5%;
    font-style: italic;
}
blockquote p:first-child:before
{
    content: '“';
}
blockquote p:first-child:after
{
    content: '”';
}
cite
{
    display: block;
    text-align: right;
    font-style: normal;
    font-size: 93%;
}
/* end general elements */

#main {
	position: relative;
	background: #fff;
	border-radius: 5px;
	min-height: 640px;
	overflow: hidden;
}
#main > header .social {
	position: absolute;
	top: 1.5em;
	right: 1.5em;
}
#main > header .social li {
	height: 16px;
	line-height: 16px;
	display: inline-block;
	vertical-align: middle;
}
#main > header .social img {
	width: 16px;
	height: 16px;
}

/* top navbar */
#site {
	margin: 1.5em 0;
}
#site ul {
	list-style-type: none;
}
#site > ul > li {
	position: relative;
	float: left;
}
#site #logo {
	margin: 0 5em 0 1.5em;
}

/* end top navbar */


/* Styles for topnav menu */

#top-nav {
	padding-top: 25px;
}

#top-nav .item {
	float: left;
	margin: 0 20px 0 0;
	position: relative;
}

#top-nav .tab {
	color: #000;
	display: inline-block;
	width: 120px;
	line-height: 20px;
	text-align: left;
	padding: 0 0 0 1em;
	border: 1px solid #bcbcbc;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 2px #eee;
	-moz-box-shadow: 0 1px 2px #eee;
	-o-box-shadow: 0 1px 2px #eee;
	box-shadow: 0 1px 2px #eee;
	background: url(/media/images/icon-dd.gif) no-repeat scroll right center;
	background: url(/media/images/icon-dd.gif) no-repeat scroll right center, -ms-linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #d7d7d7 100%);
	background: url(/media/images/icon-dd.gif) no-repeat scroll right center, -moz-linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #d7d7d7 100%);
	background: url(/media/images/icon-dd.gif) no-repeat scroll right center, -o-linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #d7d7d7 100%);
	background: url(/media/images/icon-dd.gif) no-repeat scroll right center, -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(0.50, #FFFFFF), color-stop(1, #d7d7d7));
	background: url(/media/images/icon-dd.gif) no-repeat scroll right center, -webkit-linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #d7d7d7 100%);
	background: url(/media/images/icon-dd.gif) no-repeat scroll right center, linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 50%, #d7d7d7 100%);
}
#top-nav .tab:hover {
	text-decoration: none;
	background: url(/media/images/icon-dd.gif) no-repeat scroll right center;
	background: url(/media/images/icon-dd.gif) no-repeat scroll right center, -ms-linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #E8E8E8 100%);
	background: url(/media/images/icon-dd.gif) no-repeat scroll right center, -moz-linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #E8E8E8 100%);
	background: url(/media/images/icon-dd.gif) no-repeat scroll right center, -o-linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #E8E8E8 100%);
	background: url(/media/images/icon-dd.gif) no-repeat scroll right center, -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(0.50, #FFFFFF), color-stop(1, #E8E8E8));
	background: url(/media/images/icon-dd.gif) no-repeat scroll right center, -webkit-linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #E8E8E8 100%);
	background: url(/media/images/icon-dd.gif) no-repeat scroll right center, linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 50%, #E8E8E8 100%);
}
#top-nav .tab:focus {
	outline: none;
}
#top-nav .item.active .tab {
	color: #000;
	background: #fff url(/media/images/icon-du.gif) no-repeat scroll right top;
	border-bottom: 0;
	-moz-border-bottom-left-radius: 0;
	-o-border-bottom-left-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	border-bottom-left-radius: 0;
	-moz-border-bottom-right-radius: 0;
	-o-border-bottom-right-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	border-bottom-right-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	height: 25px;
	position: relative;
	z-index: 501;
}
#top-nav .dd {
    position: absolute;
	top: 25px;
	left: -60px;
    width: 250px;
	overflow: hidden;
    padding: 0.75em;
    background: #fff;
    border: 1px solid #bcbcbc;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
    border-radius: 5px;
	display: none;
	z-index: 500;
    -webkit-box-shadow: 0 3px 3px #666; 
    -moz-box-shadow: 0 3px 3px #666;
	-o-box-shadow: 0 3px 3px #666;
	box-shadow: 0 3px 3px #666;
}
#top-nav .item.active .dd {
    display: block;
}
#top-nav .dd a {
    color: #1B8BDA;
}
#top-nav .dd a:hover {
    color: #0066b3;
}
#top-nav .dd ul {
    padding: 0;
    list-style: none;
}
#top-nav-item-company .dd a {
	float: right;
}
#top-nav-item-contact .dd li * {
	display: inline-block;
}
#top-nav-item-contact .dd li .region {
	width: 33%;
}
#top-nav-item-contact .dd li .tel {
	width: 52%;
}
#top-nav-item-contact .dd li .map {
	width: 10%;
}
#top-nav-item-contact .dd p {
	margin-bottom: 0;
}
#top-nav-item-where-to-buy .dd .map {
	margin: 0 auto;
	width: 212px;
}


/* footer */
body>footer
{
    text-align: center;
    color: #ffffff;
    padding-bottom: 30px;
}
body>footer nav.first
{
    padding-top: 10px;
    color: #a3c8e5;
}
body>footer ol
{
    margin: 0;
    list-style-type: none;
}
body>footer ol li, body>footer ul li
{
    display: inline;
    font-size: 10px;
    line-height: 12px;
}
body>footer ol li:before
{
    content: " • ";
}
body>footer ol li:first-child:before
{
    content: none;
}
body>footer nav a, body>footer nav a:visited, body>footer nav a:active
{
    color: #888888;
    text-decoration: none;
}
body>footer nav a:hover
{
    color: #888888;
    text-decoration: underline;
}
/* end footer */


/* page */

.content section
{
    margin-bottom: 30px;
}

.content nav.administrative
{
    clear: both;
    font-size: 77%;
    text-align: right;
}
nav.administrative a, nav.administrative a:hover, nav.administrative a:active, nav.administrative a:visited
{
    color: #CCCCCC;
}


ul.documents
{
    list-style-type: none;
    margin: 0;
}
ul.documents li
{
    border-bottom: 1px dotted #CCCCCC;
    margin: 0;
    padding-top: 16px;
    padding-bottom: 16px;
}
ul.documents li:last-child
{
    border-bottom: none;
    padding-bottom: 0;
}
/* end page */

/* presenter styles */
.presenter
{
    position: absolute;
    top: 0;
    left: -10000px;
    background: white;
}
.presenter nav
{
    height: 34px;
    font-size: 12px;
}
.presenter nav a.download
{
    display: inline-block;
    padding-left: 14px;
    padding-top: 7px;
    background: url(/media/images/caret.png) no-repeat left 12px;
}
.presenter nav a.movie_close
{
    display: inline-block;
    float: right;
    margin-top: 5px;
    width: 87px;
    height: 23px;
}
/* end presenter styles */


/* styles to be used in content pages */
.content .columns
{
    width: 460px;
}
.column-2
{
    float: left;
    width: 50%;
}
.column-3
{
    float: left;
    width: 33.33333333%;
}
ul.column-2
{
    float: left;
    width: 45%;
}
ul.column-3
{
    float: left;
    width: 30%;
}

a.asset img.icon
{
    margin-right: 4px;
}

.faq
{
}
.faq .qa
{
    margin-bottom: 16px;
}
.faq .qa .question, .faq .qa .answer
{
}
.faq .qa .question
{
    margin-bottom: 6px;
}
.faq .qa .answer
{
    display: none;
}
.faq .qa .lead
{
    font-weight: bold;
    margin-right: 4px;
}
/* end styles to be used in content pages */

/* page-specific styles */
/*
.login
{
    font-family: Arial, sans-serif;
    width: 255px;
    background: url(/media/images/call-to-action-background.png) repeat-y;
}
.login header
{
    height: 14px;
    background: url(/media/images/call-to-action-top.png) no-repeat;
    margin-bottom: 0;
}
.login footer
{
    height: 14px;
    background: url(/media/images/call-to-action-bottom.png) no-repeat;
}
.login p
{
    text-align: center;
    margin-left: 20px;
    margin-right: 20px;
    font-size: 12px;
    color: #666666;
    margin-bottom: 4px;
}
.login p strong
{
    font-size: 14px;
    color: #035FC6;
}
.login a.button
{
    display: block;
    text-align: center;
}

.login form
{
    margin: 20px;
    height: 90px;
}
.login label
{
    font-size: 11px;
    display: block;
    float: left;
    width: 70px;
}
.login input[type=text], .login input[type=password]
{
    width: 127px;
    margin-bottom: 8px;
    border: 1px solid #CCCCCC;
}
.login input[type=submit]
{
    float: right;
}
*/

/* partner page styles */
.partner
{
    clear: both;
    padding-bottom: 20px;
    margin-top: 40px;
    margin-right: 14px;
    padding-right: 20px;
    border-bottom: 1px dotted #CCCCCC;
}
.partner.last
{
    border-bottom: none;
}
.partner figure
{
    float: left;
    text-align: center;
    width: 170px;
}
.partner figure img
{
    max-width: 170px;
    max-height: 110px;
}
.partner .blurb
{
    margin-left: 200px;
}
.partner blockquote
{
    margin-left: 20px;
    font-style: italic;
}
.partner blockquote p:first-child:before
{
    content: '“';
}
.partner blockquote p:first-child:after
{
    content: '”';
}
.partner cite
{
    display: block;
    text-align: right;
    font-style: normal;
}
.partner cite:before
{
    content: "— ";
}
.partner footer
{
    margin-top: 20px;
    margin-left: 200px;
}
/* end partner page styles */

/* project page styles */
.project
{
    clear: both;
    padding-bottom: 20px;
    margin-top: 40px;
    margin-right: 14px;
    padding-right: 20px;
    border-bottom: 1px dotted #CCCCCC;
}
.project.last
{
    border-bottom: none;
}
.project figure
{
    float: left;
    text-align: center;
    width: 170px;
}
.project figure img
{
    max-width: 170px;
    max-height: 110px;
}
.project .blurb
{
    margin-left: 200px;
}
.project blockquote
{
    margin-left: 20px;
    font-style: italic;
}
.project blockquote p:first-child:before
{
    content: '“';
}
.project blockquote p:first-child:after
{
    content: '”';
}
.project cite
{
    display: block;
    text-align: right;
    font-style: normal;
}
.project cite:before
{
    content: "— ";
}
.project footer
{
    margin-top: 20px;
    margin-left: 200px;
}
.project footer>ul
{
    margin: 0;
    list-style-type: none;
}
.project footer>ul li
{
    margin: 0;
    margin-right: 16px;
    display: inline;
}
.project footer>ul li img
{
    margin-right: 6px;
}

/* end project page styles */

section.contact p, section.contact ul, section.contact ol, section.contact dl, section.contact li
{
    font-size: 13px;
}
section.contact>footer
{
    padding-top: 16px;
}

table.distributors
{
    width: 100%;
}
table.distributors th, table.distributors td
{
    text-align: left;
}
table.distributors th.country
{
    width: 20%;
}
table.distributors th.city
{
    width: 20%;
}
table.distributors th.name
{
    width: 60%;
}

h3.demo_link_intro
{
    margin-bottom: 12px;
}
a.demo_link
{
    display: block;
    height: 34px;
    width: 100%;
}
a.demo_link.land
{
    background: url(/media/images/button_land.png) no-repeat;
}
a.demo_link.land.over
{
    background: url(/media/images/button_land_rollover.png) no-repeat;
}
a.demo_link.fisheries
{
    background: url(/media/images/button_fisheries.png) no-repeat;
}
a.demo_link.fisheries.over
{
    background: url(/media/images/button_fisheries_rollover.png) no-repeat;
}
a.demo_link.maritime
{
    background: url(/media/images/button_maritime.png) no-repeat;
}
a.demo_link.maritime.over
{
    background: url(/media/images/button_maritime_rollover.png) no-repeat;
}

/* end page-specific styles */

figure.accordion > figcaption { 
	padding: 1.5em; 
	margin: 0 20px 0 49px; 
	position: absolute; 
	top: 13px; 
	left: 0; 
	z-index: 3;
	background: rgba(0,0,0,0.3);
	font-size: 12px;
	color: #fff;
	-moz-border-top-left-radius: 5px;
	-o-border-top-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
figure.accordion > figcaption h3 { 
	color: #fcdb83;
	font-size: 2em;
	font-weight: normal;
	margin-bottom: 0.750em;
}
figure.accordion > figcaption a {
	text-decoration: none;
	color: #4f4c4d;
	display: inline-block;
	line-height: 20px;
	padding: 0 1em;
	border: 1px solid #bcbcbc;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 2px #000;
	-moz-box-shadow: 0 1px 2px #000;
	-o-box-shadow: 0 1px 2px #000;
	box-shadow: 0 1px 2px #000;
	background: #fff;
	background: -ms-linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #d7d7d7 100%);
	background: -moz-linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #d7d7d7 100%);
	background: -o-linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #d7d7d7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(0.50, #FFFFFF), color-stop(1, #d7d7d7));
	background: -webkit-linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #d7d7d7 100%);
	background: linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 50%, #d7d7d7 100%);
}
figure.accordion > figcaption a:hover {
	background: #d7d7d7;
	background: -ms-linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #E8E8E8 100%);
	background: -moz-linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #E8E8E8 100%);
	background: -o-linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #E8E8E8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(0.50, #FFFFFF), color-stop(1, #E8E8E8));
	background: -webkit-linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #E8E8E8 100%);
	background: linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 50%, #E8E8E8 100%);
}

/* SITEWIDE LINKS */

#news_styling {
	border: 1px solid #bcbcbc;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 2px 3px #eee;
	-moz-box-shadow: 0 2px 3px #eee;
	-o-box-shadow: 0 2px 3px #eee;
	box-shadow: 0 2px 3px #eee;
	background: url(/media/images/icon-rss.png) no-repeat scroll 0.75em center;
	background: url(/media/images/icon-rss.png) no-repeat scroll 0.75em center, -ms-linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #d7d7d7 100%);
	background: url(/media/images/icon-rss.png) no-repeat scroll 0.75em center, -moz-linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #d7d7d7 100%);
	background: url(/media/images/icon-rss.png) no-repeat scroll 0.75em center, -o-linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #d7d7d7 100%);
	background: url(/media/images/icon-rss.png) no-repeat scroll 0.75em center, -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(0.50, #FFFFFF), color-stop(1, #d7d7d7));
	background: url(/media/images/icon-rss.png) no-repeat scroll 0.75em center, -webkit-linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #d7d7d7 100%);
	background: url(/media/images/icon-rss.png) no-repeat scroll 0.75em center, linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 50%, #d7d7d7 100%);
    padding:7px 0 0 36px;
    display: inline-block;
    margin: 0 7px 0 10px;
    width: 666px;
    height: 23px;
	float: left;
}
#news_styling a {
	color:#4f4c4d;
}

#ticker_main {
    display: inline;
    list-style: none;
    margin:0;
    padding:0;
}

#ticker_main li{
    display: inline;
}

#main-nav {
    list-style: none inside;
    margin: 0;
	padding: 0;
}
#main-nav .hide_menu {
	position: absolute;
	top: 0;
	right: 0;
	padding: 1.5em;
	width: 13px;
	height: 13px;
	background: transparent url(/media/images/close_x.gif) no-repeat scroll center center;
	text-indent: -999em;
}
#main-nav .main-nav-item {
	position: relative;
	z-index: 301;
}
#main-nav .main-nav-tab {
    text-decoration: none;
    color: #4f4c4d;
	display: block;
	line-height: 30px;
	padding: 0 35px 0 1em;
	border: 1px solid #bcbcbc;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 2px 3px #eee;
	-moz-box-shadow: 0 2px 3px #eee;
	-o-box-shadow: 0 2px 3px #eee;
	box-shadow: 0 2px 3px #eee;
	background: url(/media/images/icon-dd-lg.gif) no-repeat scroll right center;
	background: url(/media/images/icon-dd-lg.gif) no-repeat scroll right center, -ms-linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #d7d7d7 100%);
	background: url(/media/images/icon-dd-lg.gif) no-repeat scroll right center, -moz-linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #d7d7d7 100%);
	background: url(/media/images/icon-dd-lg.gif) no-repeat scroll right center, -o-linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #d7d7d7 100%);
	background: url(/media/images/icon-dd-lg.gif) no-repeat scroll right center, -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(0.50, #FFFFFF), color-stop(1, #d7d7d7));
	background: url(/media/images/icon-dd-lg.gif) no-repeat scroll right center, -webkit-linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #d7d7d7 100%);
	background: url(/media/images/icon-dd-lg.gif) no-repeat scroll right center, linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 50%, #d7d7d7 100%);
}
#main-nav .main-nav-tab:hover {
	background: url(/media/images/icon-dd-lg.gif) no-repeat scroll right center;
	background: url(/media/images/icon-dd-lg.gif) no-repeat scroll right center, -ms-linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #E8E8E8 100%);
	background: url(/media/images/icon-dd-lg.gif) no-repeat scroll right center, -moz-linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #E8E8E8 100%);
	background: url(/media/images/icon-dd-lg.gif) no-repeat scroll right center, -o-linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #E8E8E8 100%);
	background: url(/media/images/icon-dd-lg.gif) no-repeat scroll right center, -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(0.50, #FFFFFF), color-stop(1, #E8E8E8));
	background: url(/media/images/icon-dd-lg.gif) no-repeat scroll right center, -webkit-linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #E8E8E8 100%);
	background: url(/media/images/icon-dd-lg.gif) no-repeat scroll right center, linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 50%, #E8E8E8 100%);
}
#main-nav .main-nav-dd {
    position: absolute;
    top: -150px;
    right: -2px;
    margin: 0;
    padding: 0;
    background-color: #FFF;
    border: 1px solid #bcbcbc;
    display: none;
    border-radius: 5px;
	width: 640px;
	-webkit-box-shadow: 0 3px 3px #666;
	-moz-box-shadow: 0 3px 3px #666;
	-o-box-shadow: 0 3px 3px #666;
	box-shadow: 0 3px 3px #666;
}
#main-nav .main-nav-dd .top {
	overflow: hidden;
}
#main-nav .main-nav-dd .top div {
    width: 26.5%;
	min-height: 114px;
    padding: 1.5em;
    border-left: 1px solid #ddd;
	float: left;
}
#main-nav .main-nav-dd .top div:first-child {
	width: 28%;
    border-left: 0;
}
#main-nav .main-nav-dd .bottom {
	border-top: 1px solid #ddd;
	padding: 1.5em;
	overflow: hidden;
}
#main-nav .main-nav-dd .bottom ul {
	float: left;
	width: 47%;
}
#main-nav .main-nav-dd h3, #main-nav .main-nav-dd h3 a {
    color: #006ab6;
}
#main-nav .main-nav-dd a {
    color: #333;
    text-decoration: none;
}
#main-nav .main-nav-dd a:hover {
	color: #1dabda;
    text-decoration: underline;
}
#main-nav .main-nav-dd ul {
	list-style-type: square;
	margin: 0;
	padding-left: 1.5em;
}

/* expanding images */
.slide2 {
  position: relative;
}
.slide2 .inner {
  position: absolute;
  top: 25px;
  left: 0;
  bottom: 0;
  display:none;
}

#product-panes {
	margin: 1.5em 0 1.5em 10px;
}
#product-panes article {
	position: relative;
	float: left;
	margin-left: 10px;
	width: 227px;
	height: 147px;
}
#product-panes article:first-child {
	margin-left: 0;
}
.ie7 #product-panes article:hover {
	zoom: 1;
	z-index: 4001;
}
#product-panes article > div {
	position: absolute;
	bottom: 0;
	width: 225px;
	height: 145px;
	border: 1px solid #bcbcbc;
	border-radius: 5px;
	-moz-transition: width .25s ease-out, height .25s ease-out, z-index .25s ease-out;
	-o-transition: width .25s ease-out, height .25s ease-out, z-index .25s ease-out;
	-webkit-transition: width .25s ease-out, height .25s ease-out, z-index .25s ease-out;
	transition: width .25s ease-out, height .25s ease-out, z-index .25s ease-out;
	overflow: hidden;
	z-index: 0;
}
#product-panes article:hover > div {
	width: 462px;
	height: 302px;
	/* Massive z-index to keep it above accordion and quick links until transitioned to small box */
	z-index: 4001;
	-moz-transition-delay: .5s;
	-webkit-transition-delay: .5s;
	-o-transition-delay: .5s;
	transition-delay: .5s;
}
#product-panes article:hover > div.expand-none {
	/* Transition still occurs, just no obvious effect as it stays the same size */
	width: 225px;
	height: 145px;
}
#product-panes article > div.expand-left {
	right: 0;
}
#product-panes article > div.expand-right {
	left: 0;
}
#product-panes article img.product {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	border-radius: 5px;
}
#product-panes article .minimised, #product-panes article .maximised {
	position: absolute;
	top: 0;
	left: 0;
	-moz-transition: opacity .5s ease-out;
	-o-transition: opacity .5s ease-out;
	-webkit-transition: opacity .5s ease-out;
	transition: opacity .5s ease-out;
}
#product-panes article:hover .minimised, #product-panes article:hover .maximised {
	/* Wait until box is expanded before fading in the text */
	-moz-transition-delay: .75s;
	-webkit-transition-delay: .75s;
	-o-transition-delay: .75s;
	transition-delay: .75s;
}
#product-panes article .minimised {
	padding: 0.75em 0.75em 0 0.75em;
	opacity: 1;
}
.ie7 #product-panes article .minimised, .ie8 #product-panes article .minimised {
	visibility: visible;
}
#product-panes article .maximised {
	padding: 1.5em 1.5em 0 1.5em;
	opacity: 0;
}
.ie7 #product-panes article .maximised, .ie8 #product-panes article .maximised {
	visibility: hidden;
}
#product-panes article:hover .minimised {
	opacity: 0;
}
.ie7 #product-panes article:hover .minimised, .ie8 #product-panes article:hover .minimised {
	visibility: hidden;
}
#product-panes article:hover .maximised {
	opacity: 1;
}
.ie7 #product-panes article:hover .maximised, .ie8 #product-panes article:hover .maximised {
	visibility: visible;
}
#product-panes article h1 {
	font-size: 1.333em;
	margin-top: 0;
}
#product-panes article .maximised h1 {
	font-size: 1.833em;
	margin-bottom: 0.818em;
}
#product-panes article .content {
	width: 110px;
}
#product-panes article .maximised .content {
	width: 230px;
}
#product-panes article .brochure {
	color: #333;
}
#product-panes article .brochure * {
	vertical-align: text-bottom;
}

/* Products page */
.topic_wrapper {
width: 870px;
border: 1px solid #CFCFCF;
margin: 10px;
padding: 10px;
}

.topic_wrapper h3 {
margin: 12px 0 0 15px;
}

.topic_wrapper p {
font-size: 12px;
line-height: 16px;
color: #333;
margin-left: 3px;
margin-top: 5px;
text-align: left;
}

.row_wrapper {
width: 940px;
background-color: white;
margin: 12px 0 0 0;
padding-bottom: 10px;
}

.row_wrapper h3 {
margin: 12px 0 0 12px;
}

.item_wrapper {
width: 162px;
float: left;
margin: 10px 10px 0 0;
border-style:solid;
border-width:1px;
padding: 5px;
min-height: 200px;
}

.row_wrapper .item_wrapper p {
font-size: 12px;
line-height: 16px;
color: #333;
margin-left: 5px;
margin-right: 5px;
text-align: left;
}

.item_wrapper h5 {
text-align:center;
}

.lessons_wrapper {
width: 912px;
border: 1px solid #CFCFCF;
}

.lessons_wrapper h3 {
margin: 12px 0 0 15px;
}

.get_lesson {
display:inline-block;
vertical-align: top;
width: 235px;
border: 1px solid #CFCFCF;
margin: 10px;
padding: 10px;
}

.get_lesson p {
font-size: 12px;
line-height: 16px;
color: #333;
margin-left: 0;
margin-top: 5px;
text-align: left;
}


.full_lesson_wrapper {
display:inline-block;
width: 870px;
border: 1px solid #CFCFCF;
margin: 10px;
padding: 10px;
}

.full_lesson_wrapper img {
float: left;
margin: 4px;
width: 150px;
height: 140px;
overflow: hidden;

}

.link_wrapper {
width: 910px;
height: 20px;
padding-bottom: 10px;
}


.product_links {
float: right;
margin: 20px 30px 0 0;
}

.product_links a {
margin: 0 10px 0 10px;
}

#top-bar {
	overflow: hidden;
	border-top: .75em solid #16499a;
}
#top-bar img {
	float: left;
	display: block;
	max-width: 25.6%;
}
#top-bar img:first-child {
	margin-left: 0;
	max-width: 74.4%;
}
#breadcrumbs { 
	background: #16499a;
	margin: 0 0 1.5em;
	padding:0;
	-webkit-box-shadow: 0 2px 3px #bcbcbc;
	-moz-box-shadow: 0 2px 3px #bcbcbc;
	-o-box-shadow: 0 2px 3px #bcbcbc;
	box-shadow: 0 2px 3px #bcbcbc;
}
#breadcrumbs li {
	display: inline-block;
	color: #fff;
}
.ie7 #breadcrumbs li {
	display: inline;
}
#breadcrumbs li:before {
	content: ' > ';
}
#breadcrumbs li:first-child:before {
	content: none;
}
#breadcrumbs a {
	display: inline-block;
	font-size: 0.917em;
	color: #fff;
	padding: 0.545em;
}
.ie7 #breadcrumbs a {
	display: inline;
}
#breadcrumbs li:first-child a {
	padding-left: 1.5em;
}
/* Main content area */
#content {
	float: left;
	width: 70%;
	margin: 0 -1px 1.5em 0;
	padding: 0 2%;
	border-right: 1px solid #cfcfcf;
}
/* Offerings recommended hardware */
#recommended {
	margin: 1.5em 0;
	padding-top: 1.5em;
	border-top: 1px solid #CFCFCF;
}
#recommended > ul {
	padding: 0;
}
#recommended > ul > li {
	position: relative;
	list-style-type: none;
	overflow: hidden;
	margin: 1.5em 0;
	padding: 1.5em 6.667em 0;
	min-height: 63px;
	background: url(/media/images/hr-dot.gif) repeat-x scroll 0 0;
}
#recommended > ul > li:first-child {
	margin-top: 0;
	padding-top: 0;
	background: none;
}
#recommended .logo {
	position: absolute;
	top: 1.5em;
	left: 0;
}
#recommended > ul > li:first-child .logo {
	top: 0;
}
#recommended .brochure {
	position: absolute;
	top: 1.5em;
	right: 0;
}
#recommended > ul > li:first-child .brochure {
	top: 0;
}
#recommended .brochure * {
	vertical-align: text-bottom;
}
/**
* Sidebar
*/
#sb {
	float: left;
	width: 22%;
	margin: 0 2%;
}
#sb aside {
	margin: 1.5em 0;
}
#sb aside:first-child {
	margin-top: 0;
}
#sb aside h1 {
	font-size: 1.333em; /* 16px */
	margin: 0.563em 0; /* 9px */
}
#sb aside.link, #sb aside.thumbnail {
	margin: 0.75em 0;
	padding: 0 0 0.75em 0;
	border-bottom: 1px solid #cfcfcf;
}
#sb aside.link.first, #sb aside.thumbnail.first {
	border-top: 1px solid #cfcfcf;
	padding-top: 0.75em;
}
#sb aside.link * {
	vertical-align: middle;
}
#sb aside.thumbnail img {
	max-width: 100%;
}
#sb aside.thumbnail p:last-child {
	margin-bottom: 0;
} 
/* Contact */
#sb aside.contact ul {
	margin: 0;
	padding: 0;
}
#sb aside.contact li {
	list-style-type: none;
}
#sb aside.contact li:last-child {
	margin-top: 1em;
}
#sb aside.contact a {
	float: right;
}
/**
* Home page
*/
.page-home #billboard {
	margin: 0 0 1.5em 5px;
}
.page-home #main-nav {
	float: left;
	width: 24%;
}
/**
* Contact page
*/
.page-contact address {
	float: left;
	width: 50%;
	min-height: 192px;
	font-style: normal;
}
.page-contact address .adr {
	margin-bottom: 0.75em;
}
/**
* About page
*/
.page-company .full-copy ul {
	list-style-type: none;
	padding: 0;
}
.page-company .full-copy li {
	position: relative;
	padding-left: 126px;
	margin: 1.5em 0;
	min-height: 74px;
}
.page-company .full-copy li:first-child {
	margin-top: 0;
}
.page-company .full-copy img {
	position: absolute;
	top: 0;
	left: 0;
}
/**
* Where to buy page
*/
.page-where-to-buy #content {
	min-height: 50em;
}
.page-where-to-buy #retailer-filter select[name=region] {
	margin-right: 1.5em;
}
.page-where-to-buy #retailers {
	list-style-type: none;
	padding: 0;
	border: 1px solid #bcbcbc;
	border-top: 0;
}
.page-where-to-buy #retailers > li {
	background: #f7f7f7;
	-moz-transition: background-color 0.25s linear;
	-ms-transition: background-color 0.25s linear;
	-o-transition: background-color 0.25s linear;
	-webkit-transition: background-color 0.25s linear;
	transition: background-color 0.25s linear;
}
.page-where-to-buy #retailers > li.open {
	background: #fff;
}
.js .page-where-to-buy #retailers > li {
	display: none;
}
.page-where-to-buy #retailers li h2 {
	background: transparent url(../images/icon-arrow-d.gif) no-repeat scroll 97% center;
	border-top: 1px solid #bcbcbc;
	margin: 0;
	font-size: 1.167em;
	padding: 0.643em;
	cursor: pointer;
}
.page-where-to-buy #retailers li.open h2 {
	background-image: url(../images/icon-arrow-u.gif);
}
.page-where-to-buy #retailers li h2 .country-name {
	font-size: 0.786em;
	font-weight: normal;
}
.page-where-to-buy #retailers li > div {
	padding: 0.75em;
	overflow: hidden;
}
/* Columns in retailer details */
.page-where-to-buy #retailers li > div > div {
	float: left;
	width: 36%;
	margin: 0 0 0 2%;
	white-space: nowrap;
}
.page-where-to-buy #retailers li > div > div:first-child {
	margin-left: 0;
}
/* Map column not as wide as the others! */
.page-where-to-buy #retailers li > div > div.last {
	width: 24%;
}
.page-where-to-buy #retailers li > div ul {
	padding-left: 1.5em;
}
.page-where-to-buy #retailers .fn {
	margin-bottom: 0.75em;
}
.page-where-to-buy #retailers .label {
	display: inline-block;
	min-width: 3.5em;
}
/**
* News page
*/
.page-news #content article {
	margin: 1.5em 0;
	padding-top: 1.5em;
	background: url(/media/images/hr-dot.gif) repeat-x scroll 0 0;
}
.page-news #content article:first-child {
	margin-top: 0;
	padding-top: 0;
	background: none;
}
.page-news #content article h1 a, .page-news #content article h1 a:visited {
	color: #525151;
}
.page-news #content article h1 a:hover, .page-news #content article h1 a:active {
	color: #035FC6;
}
.page-news #content article .byline {
	font-size: 0.917em;
	margin: -1.5em 0 1.5em;
}